[Version]
ver=3
[BackGround]
bkgnd_path=97.jpg
fill_color=0
bkgnd_color=16777215
preview=Sport03.jpg
[Frame]
frame_num=2
frame0_path=97.png
frame0_pos=108,155,214,171
frame1_path=97.png
frame1_pos=413,155,214,171
[Buttons]
privbtn_path=97.png
privbtn_pos=485,449,75,34
playbtn_path=97.png
playbtn_pos=575,449,75,34
nextbtn_path=97.png
nextbtn_pos=669,449,75,34
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=283,61,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=16777215
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
